Subject: Re: [MinGW port] Unable to repack on Clearcase dynamic views

From: Robin Rosenberg <[email-masked]>
Date: Wed, 30 May 2007 21:28:33 +0200

onsdag 30 maj 2007 skrev Nguyen Thai Ngoc Duy:
> Clearcase symlinks require checkout/checkin stuffs that I really don't
> want to mess up with. Moreover, it seems not work if the link
> destination is out of clearcase view (which is what I wanted).

Well obviously.. :/

I guess junction points in dynamic views are out of the question too. Would
setting GIT_DIR be too cumbersome?

-- robin